using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DebugTextController : MonoBehaviour
{
    public DebugTextinfo[] debugTextinfo;
    void Start()
    {
        
    }

    public void Set(int i){
        Debug.Log(debugTextinfo[i].text);
    }

}

[System.Serializable]
public class DebugTextinfo
{
    public string text;
}
